Skip to Content
homemade
Dashboard

List SSH keys

GET
/api/ssh-keys

Authorization

apiKey
headerAuthorizationBearer <hmk_…>

An API key from the dashboard or homemade api-key create.

Response Body

The keys.

application/json
  1. response
keys*array<>
Example Request
curl -X GET 'https://api.homemade.dev/api/ssh-keys'
Example Response
{  "keys": [    {      "createdAt": "2019-08-24T14:15:22Z",      "fingerprint": "string",      "id": "string",      "keyType": "string",      "label": "string"    }  ]}